import axios from "axios";
import store from "./store/index.js"

// http://127.0.0.1:8000/
// https://temp.wintrustgroup.co.tz/

const axiosClient = axios.create({
    baseURL:"https://orders.rameryinternational.co.tz/api"
})

axiosClient.interceptors.request.use(config=>{
    config.headers.Authorization=`Bearer ${store.state.user.token}`
    return config
})

export default axiosClient;